Affected packages

Packages affected by python3-libs upgrade from 3.9.2-1.fc35 to 3.9.4-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 2 2 months ago
pcs build 2 2 months ago
python-pyvlx build 2 3 months ago
python-elementpath build 2 3 months ago
python-watchdog build 2 3 months ago
python-sh build 2 3 months ago
sundials build 2 3 months ago
python-aiosmtpd build 2 3 months ago
osbs-client build 2 3 months ago
xonsh build 2 3 months ago
python-colorspacious build 2 3 months ago
python-missingno build 2 3 months ago
python-evic build 2 3 months ago
python-lz4 build 2 3 months ago
python-octave-kernel build 2 3 months ago
qemu build 2 3 months ago
rubygem-font-awesome-rails build 3 a month ago
osbuild-composer build 3 2 months ago
php-laminas-http build 4 3 months ago
php-symfony-security-acl build 4 3 months ago
rust-argparse build 4 3 months ago
rust-tokio-io-pool build 4 3 months ago
R-sfsmisc build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-libs upgrade from 3.9.2-1.fc35 to 3.9.4-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.